Click here to Skip to main content
15,845,742 members
Please Sign up or sign in to vote.
1.00/5 (2 votes)
See more:
Those who are all replay in my question i would like to say advance thank for all...!

How to send what's app message to what's app number using laravel...! I'm using Laravel 5.5 0.33 version

Is their any suggestion available please share me...! I'm eagerly waiting for that...!

What I have tried:

Those who are all replay in my question i would like to say advance thank for all...!

How to send what's app message to what's app number using laravel...! I'm using Laravel 5.5 0.33 version

Is their any suggestion available please share me...! I'm eagerly waiting for that...!
Posted
Updated 16-Nov-18 23:19pm

1 solution

You really aught to have started with google first, the title of this question is exactly what I would (and did) put into a google search.

How to send what's app message to what's app number using laravel - Google Search[^]

The first hit is the same question with some relevant results.

Send Whatsapp Message with Laravel[^]

GitHub - xaamin/whatsapi: PHP Wrapper for WhatsApp Messenger[^]

GitHub - lucasvdh/laravelwhatsapp: The Laravel Whatsapp library[^]
 
Share this answer
 
v2
Comments
vengateshwaran 1-Feb-18 2:23am    
Thank You for your valuable response... I'm already try that

Problem 1 - xaamin/whatsapi v1.1.0 requires whatsapp/chat-api ^3.2 -> satisfiable by whatsapp/chat-api[v3.2, v3.2.0.1]. - xaamin/whatsapi v1.1.2 requires whatsapp/chat-api ^3.2 -> satisfiable by whatsapp/chat-api[v3.2, v3.2.0.1]. - xaamin/whatsapi v1.1.5 requires whatsapp/chat-api ^3.2 -> satisfiable by whatsapp/chat-api[v3.2, v3.2.0.1]. - xaamin/whatsapi v1.1.6 requires whatsapp/chat-api ^3.2 -> satisfiable by whatsapp/chat-api[v3.2, v3.2.0.1]. - xaamin/whatsapi v1.1.7 requires whatsapp/chat-api ^3.2 -> satisfiable by whatsapp/chat-api[v3.2, v3.2.0.1]. - xaamin/whatsapi v1.1.8 requires whatsapp/chat-api ^3.2 -> satisfiable by whatsapp/chat-api[v3.2, v3.2.0.1]. - whatsapp/chat-api v3.2.0.1 requires ext-sockets * -> the requested PHP extension sockets is missing from your system. - whatsapp/chat-api v3.2 requires ext-sockets * -> the requested PHP extension sockets is missing from your system. - Installation request for xaamin/whatsapi ^1.1 -> satisfiable by xaamin/whatsapi[v1.1.0, v1.1.2, v1.1.5, v1.1.6, v1.1.7, v1.1.8].

To enable extensions, verify that they are enabled in your .ini files: - C:\xampp\php\php.ini You can also run php --ini inside terminal to see which files are used by PHP in CLI mode.

Installation failed, reverting ./composer.json to its original content.

This exception occur ...
David_Wimbley 1-Feb-18 2:51am    
I'm not sure what am I supposed to get out of that? It looks like you just copy and pasted the content of one of the links i provided.

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900